import 'dart:ui';

import 'package:flutter/material.dart';
import 'package:get/get.dart';

class CardsMatchesController extends GetxController{


var listchartData = [
    SalesData('David', 25, Colors.black54),
    SalesData('Others', 10, Colors.grey),
  ];


}




class SalesData {
  SalesData(this.salesPerson, this.sales, this.color);
  final String salesPerson;
  final double sales;
  final Color color;
}